Date: Fri, 10 Sep 2010 13:46:13 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FPasswordResetPlugin 7682 2010-09-10 12:03:36Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FPasswordResetPlugin;
  flags=PAGE_LOCKED;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~PasswordReset** [[Help:WikiPlugin|plugin]] requires an [[Help:ActionPage|ActionPage]]
with the content {{{<<PasswordReset>>}}} to be able the reset user passwords.

Any Administrator may reset (i.e. delete) any users password. The user may login with an empty
password then or set a new one at the sign in page.

A normal user may only reset a users password who has his email address defined.
For users with undefined email address you have to ask an Administrator to reset any password.

Authenticated users should change their passwords at their [[UserPreferences]] page.

== Usage ==
{{{
<<PasswordReset>>
<<PasswordReset user=username>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| user
| username to reset the password. (optional)
| none
|}

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
